

CREATE TABLE ORGANISATION_UNIT_SCHEME
(
	ORG_UNIT_SCH_ID BIGINT NOT NULL,
    IS_PARTIAL BOOL NOT NULL DEFAULT FALSE,
	PRIMARY KEY (ORG_UNIT_SCH_ID),
	KEY (ORG_UNIT_SCH_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
